3

Errors installing AMD Catalist driver 12-4-x86.x86_64 in Fedora 17

view full story
linux-howto

http://forums.fedoraforum.org – Hi, I'm trying to install the amd 12.4 driver in fedora 17 machine but I get this errors. [root@aqua Descargas]# uname -a Linux aqua.localdomain 3.4.3-1.fc17.x86_64 #1 SMP Mon Jun 18 19:53:17 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux Code: # ./amd-driver-installer-12-4-x86.x86_64.run Created directory fglrx-install.v5Sba2 Verifying archive integrity... All good. Uncompressing AMD Catalyst(TM) Proprietary Driver-8.961............................................................................................................................................................................. (HowTos)